package ajcon.custom.util.elements;

import java.util.ArrayList;
import java.util.List;

public class CThrows {
    private List<CException> CException;

    public CThrows() {
        CException = new ArrayList<CException>();
    }

    public List<CException> getCException() {
        return CException;
    }

    public void setCException(List<CException> CException) {
        this.CException = CException;
    }

    public void addCException(CException c){
        CException.add(c);
    }



}
